Bug 165539 - [PATCH] www/p5-HTML-FormHandler: add additional TEST_DEPENDS
[PATCH] www/p5-HTML-FormHandler: add additional TEST_DEPENDS
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 21:40 UTC by Steve Wills
Modified: 2012-04-09 21:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-HTML-FormHandler-0.35005,1.patch (627 bytes, patch)
2012-02-28 21:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-02-28 21:40:09 UTC
see patch, tests fail without this addtional (undocumented) TEST_DEPENDS

Port maintainer (az@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-02-28 21:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-03-17 22:22:38 UTC
Responsible Changed
From-To: az->swills

Timeout
Comment 3 dfilter freebsd_committer 2012-04-09 20:57:27 UTC
swills      2012-04-09 19:57:19 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-HTML-FormHandler Makefile 
  Log:
  - Add additional TEST_DEPENDS
  
  PR:             ports/165539
  Approved by:    maintainer timeout (az, >2 weeks)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.18      +2 -1      ports/www/p5-HTML-FormHandler/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2012-04-09 20:57:31 UTC
State Changed
From-To: open->closed

Committed.